package math.kombi;

import math.utils.Util;

public class Kombi35 {
    public static void main(String[] args) {
        int n = 3;
        Util.print("n: " + n);
        int k = 3;
        Util.print("k: " + k);
        Util.print("R111(3,3) = " + RXXX.r111(k, n));
    }
}
